Bug 63496 - grammatical errors in documentation
grammatical errors in documentation
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: newt (Show other bugs)
1.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Eido Inoue
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-14 21:58 EDT by D. Hugh Redelmeier
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-03 14:12:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fixes to grammar of tutorial.sgml (6.18 KB, patch)
2002-04-14 22:04 EDT, D. Hugh Redelmeier
no flags Details | Diff

  None (edit)
Description D. Hugh Redelmeier 2002-04-14 21:58:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020313

Description of problem:
I've found and fixed a number of these.  I will try to submit a diff.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.read the tutorial
2.
3.
	

Actual Results:  In many places, "it's" is used when "its" is meant.

Additional info:
Comment 1 D. Hugh Redelmeier 2002-04-14 22:04:11 EDT
Created attachment 53794 [details]
fixes to grammar of tutorial.sgml
Comment 2 Eido Inoue 2003-01-03 14:12:10 EST
thanks for the patch. checked into CVS. you should see it trickle into
rawhide/next release

Note You need to log in before you can comment on or make changes to this bug.